@font-face {
    font-family: 'rainy';
    src: url(/res/font/rainyhearts.ttf);
}

@font-face {
    font-family: 'gothic pixels';
    src: url(/res/font/GothicPixels.ttf);
}

@font-face {
    font-family: 'made';
    src: url(/res/font/Mademoiselle.ttf);
}

body {
    background-image: url(/res/bg/home.png);
    font-family: 'rainy';
    margin: 0;
}

#menu {
    background-color: #fff;
    border-bottom: 5px solid transparent;
    border-image: url(/res/border/home.png) 25% fill round;
    padding-left: 5px;
    color: #000;
}

#menu a, #menu a:visited {
    text-decoration: none;
    color: #000;
}

#menu a:hover {
    color: #fc7a92;
}

h1 {
    color: #85E876;
    font-family: 'gothic pixels';
    font-size: 50px;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    margin: 15px;
}

.box {
    border: 5px solid transparent;
    border-image: url(/res/border/home.png) 25% fill round;
    padding: 5px;
}

.wrapper {
    margin: 20px;
}

.wall, .fan {
    line-height: 0;
}

.wall img {
    height: 31px;
    width: 88px
}

h2 {
    margin: 0;
    margin-bottom: -10px;
    margin-left: 5px;
    font-family: 'made';
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    color: #fc7a92;
}

.flex {
    display: flex;
}

#button {
    border: 90px solid transparent;
    border-image: url(/res/border/button.png) 90 fill round;
}

.button {
    background-image: url(/res/bg/button.jpg);
    margin-top: -50px;
    margin-left: -40px;
    margin-right: -43px;
    padding: 10px;
    border: 1px solid #fc7a92;
    margin-bottom: -38px;
    width: 95px;
    border-radius: 10px;
}

textarea {
    border-color: #fc7a92;
    width: 88px;
    height: 31px;
    font-family: 'rainy';
    color: #fc7a92;
    resize: none;
    overflow: hidden;
}

.flex2 {
    display: flex;
    flex-direction: column;
}

a, a:visited {
    color: #000;
}

a:hover {
    color: #fc7a92;
}

b {
    color: #d85572;
}

.warn {
    border: 5px solid transparent;
    border-image: url(/res/border/out.png) 25% fill round;
}